import { request, config } from '@/utils/request'

/**
 * 普通栏目信息列表
 */
export function getinfolist(data) {
  return request({
    // headers: { "Content-Type": "application/x-www-form-urlencoded" },
    url: `${config.basePurchase}getinfolist`,
    method: 'post',
    data
  })
}

/**
 * 普通栏目信息详情
 */
export function getinfoDetail(data) {
  return request({
    // headers: { "Content-Type": "application/x-www-form-urlencoded" },
    url: `${config.basePurchase}getinfodetail`,
    method: 'post',
    data
  })
}